﻿#footer-links{
	 background: none !important;
}
.megamenu_fullwidth__US__EN__RESOURCES .dynamicMenu,
.megamenu_fullwidth__US__EN__SOLUTIONSCENTER .dynamicMenu{
	min-height: 470px;
}
div.homewidget-tile1 a.homewidget-anchor,
div.homewidget-tile2 a.homewidget-anchor,
div.homewidget-tile3 a.homewidget-anchor{
    height: 412px;
}
div.homewidget-tile4 a.homewidget-anchor,
div.homewidget-tile5 a.homewidget-anchor{
    height: 202px;
}
div.homewidget-tile5{
    margin-top: 8px;
}